
module Kernel

  private

  # Load file from same dir as calling script.
  #
  #   load_local 'templib'
  #
  def load_local( fname, safe=nil )
    #fdir = File.expand_path( File.dirname( caller[0] ) )
    fdir = File.dirname( caller[0] )
    load( File.join( fdir, fname ), safe )
  end

end


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
# NO RESONABLE WAY TO DO
# (THAT I CAN THINK OF)
